import request from '@/utils/request'

// 人员列表
export function personList(query) {
    return request({
        url: '/person/l',
        method: 'get',
        params: query
    })
}
export function personDel(query) {
    return request({
        url: '/person/d',
        method: 'post',
        data: query
    })
}
export function signRecordList(query) {
    return request({
        url: '/signRecord/admin/list',
        method: 'get',
        params: query
    })
}